body{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.brownline {
	background-color: #DCBE81;
}
.bgclroffwhite {
	background-color: #FFFCF0;
}
.bgclrgrey {
	background-color: #F7F8F9;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: justify;
	line-height: 150%;

}
.txtlineheight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 120%;
	color: #000000;
}
.rightbrdrsilver {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #DCBE81;
}
.leftbrdr {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
.rightbrdr {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}
.hometxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 135%;
	color: #000000;
}
.txtbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 150%;
	font-weight: bold;
	color: #FF6600;
}
.txtbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #999999;
}
.txtbox2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
	height: 70px;
	border: 1px solid #999999;
}
.btn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #E5E5E5;
	border: 1px solid #999999;
	}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 150%;
	color: #000000;
	text-decoration: underline;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 150%;
	color: #000000;
	text-decoration: none;
}
